{
    "dc_identifier": "nl.oorg10004.2j.1980.1268",
    "dc_title": "Jaarverslag 1978 Directie Noordzee",
    "dc_type": "2j",
    "dc_description": "Het verslag beoogt een beeld te geven van de activiteiten van de directie in 1978. Daarbij ligt de nadruk op de taken van de dienst, de wijze van uitvoering ervan en de onderlinge samenhang. Niet per hoofdafdeling afzonderlijk, maar per deeltaak worden de activiteiten beschreven. De indeling ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@37024/jaarverslag-1978-directie-noordzee/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1980-01-01",
    "dc_date_year": "1980",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1980.1268.doc.1",
            "dc_title": "122834.pdf (pdf, 12 MB)",
            "foi_fileName": "122834.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/25944/122834.pdf"
        }
    ]
}